[PROGRAM]
name=Realtek Card Reader
description=a software to install drivers for Realtek Card Reader
manufacturer=Realtek
version=10.0.18362.31249
file=setup.exe
command=setup.exe -s
reboot=n
administrator=y
